import React from 'react';
export default function ArrowUpward(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-212v-494L228-465l-16-15 268-268 268 268-16 15-241-241v494z" })));
}
